################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_aead.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_attrs.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_authenc.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_cipher.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_ecc.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_format_key_catalogs.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_hash.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_import_key.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_kdf.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_mac.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_monotonic_counters.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_rng.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_rsa_cipher.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_sign.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_utils.c 

OBJS += \
./HSE_LIB/framework/host_crypto_helper/hse_host_aead.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_attrs.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_authenc.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_cipher.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_ecc.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_format_key_catalogs.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_hash.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_import_key.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_kdf.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_mac.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_monotonic_counters.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_rng.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_rsa_cipher.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_sign.o \
./HSE_LIB/framework/host_crypto_helper/hse_host_utils.o 

C_DEPS += \
./HSE_LIB/framework/host_crypto_helper/hse_host_aead.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_attrs.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_authenc.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_cipher.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_ecc.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_format_key_catalogs.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_hash.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_import_key.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_kdf.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_mac.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_monotonic_counters.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_rng.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_rsa_cipher.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_sign.d \
./HSE_LIB/framework/host_crypto_helper/hse_host_utils.d 


# Each subdirectory must supply rules for building sources it contributes
HSE_LIB/framework/host_crypto_helper/hse_host_aead.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_aead.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_aead.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_attrs.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_attrs.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_attrs.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_authenc.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_authenc.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_authenc.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_cipher.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_cipher.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_cipher.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_ecc.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_ecc.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_ecc.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_format_key_catalogs.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_format_key_catalogs.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_format_key_catalogs.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_hash.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_hash.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_hash.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_import_key.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_import_key.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_import_key.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_kdf.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_kdf.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_kdf.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_mac.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_mac.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_mac.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_monotonic_counters.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_monotonic_counters.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_monotonic_counters.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_rng.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_rng.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_rng.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_rsa_cipher.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_rsa_cipher.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_rsa_cipher.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_sign.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_sign.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_sign.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

HSE_LIB/framework/host_crypto_helper/hse_host_utils.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/HSE_LIB_0.1.1.0.1/framework/host_crypto_helper/hse_host_utils.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@HSE_LIB/framework/host_crypto_helper/hse_host_utils.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


